//
//  GMTTTUser.m
//  Gengmei
//
//  Created by 卢悦明 on 2020/2/18.
//  Copyright © 2020 更美互动信息科技有限公司. All rights reserved.
//

#import "GMTTTUser.h"

@implementation GMTTTUser
- (instancetype)initWith:(int64_t)uid {
    self = [super init];
    if (self) {
        _uid = uid;
        _clientRole = TTTRtc_ClientRole_Audience;
    }
    return self;
}

- (BOOL)isAnchor {
    return _clientRole == TTTRtc_ClientRole_Anchor;
}
@end
